## Class Web

- java.lang.Object
- - Web

    public class Web
    extends java.lang.Object

This class is used to test the web interface. It creates a web server on localhost:8888 and sends data to it. - Values are sent every 2 seconds - A variation of the values is simulated (see the code) - Some values are set to the same value as the remote values (see the code)

### Constructor Summary

Constructors
Constructor and Description
`Web()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Web

    public Web()

### Method Detail

#### main

    public static void main(java.lang.String[] args)